Subject: RE:Item not found #Ref 20240129003118286
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 29 Jan 2024 09:39:10 -0800

Hello Chereal-

FedEx confirmed delivery of this package to the address registered upon making the purchase, and provided a photo of where the package delivered.  Unfortunately based on these conditions, we are unable to assist further with your claim at this time.  You may want to file a police report or file a claim with your home owners insurance.

Thank you,

Kyle

Customer Service Rep.

Designer Living

===============================================================================

The item is not at my home. But it does not matter I have had this problem with Walmart before. I have very little choice but to order online because I am limited to getting out and go into the stores.
I purchased a scoter from Walmart that I have not received yet, so it is well.

Sent from my iPhone
Chereal Scott Brown